@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700);
/* --------------------------------------------- 

* Filename:     style.css
* Version:      1.0.0 (2015-05-06)
* Website:      http://www.zymphonies.com
                http://www.freebiezz.com
* Description:  System Styles
* Author:       Zymphonies Team
                info@zymphonies.com

-----------------------------------------------*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,
b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, 
tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

.logo-social-holder-upper {
    text-align: center;
	margin-top: 20px;
}

.logo-social-holder-upper .logo-social-link {
    display: inline-block;
    max-width: none;
    padding: 5px;
}

.logo-social-holder-upper .logo-social-link img {
    max-height: 60px;
	max-width: none;
}

div.error, .error {
    color: #8c2e0b;
	display: none;
}

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

.clearfix {
  display: inline-block;
}

* html .clearfix {
  height: 1%;
}

.clearfix {
  display: block;
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  color: #466eec;
  font-size: 13px;
  font-family: 'Open Sans', sans-serif;
  line-height: 1.7;
  background-color: #f6f6f6 !important;
}

.menu-navigation-container {
	background-color: #f6f6f6 !important;
}

.ulleitlinien li {
	line-height: 200%;
}

a {
  color: #24C9CF;
  text-decoration: none;
}

.logo-social-holder {
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	max-height: 28px;
}

.logo-social-link {
	display: inline-block !important;
	padding: 5px !important;
}

.logo-social {
	max-width: 23px;
}

a:hover {
  text-decoration: none;
  color: #0B9CA1;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  margin-bottom: 8px;
  color: #337ab7 !important;
}

h1 {
  font-size: 20px;
}

h2 {
  font-size: 17px;
}

h3 {
  font-size: 14px;
}

h4 {
  font-size: 13px;
  color: #337ab7 !important;
}

p {
  margin-bottom: 15px;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  margin-bottom: 15px;
  width: 100%;
}

th, tr, td {
  vertical-align: middle;
}

table {
  background: #f6f6f6;
  border: 1px solid #bbbbbb;
}

th {
  background: #2E3D4A;
  border-right: 1px solid #c8c7c7;
  color: #fff;
  padding: 10px;
  font-weight: bold;
}

td {
  background: transparent;
  color: #747474;
  text-align: left;
  padding: 10px;
  border: 1px solid #DBDBDB;
}

code {
  background: rgb(250, 250, 250);
  text-shadow: 1px 1px #fff;
  border: 1px solid #bbbbbb;
  display: block;
  padding: 7px;
  margin: 5px 0;
  border-radius: 7px;
}

mark {
  background-color: #fdfc9b;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

hr {
  border: none;
  border-top: #EEE 1px solid;
}

dt {
  font-weight: bold;
  margin-bottom: 24px;
}

dd {
  margin-left: 30px;
  margin-bottom: 24px;
}

ul {
  list-style-type: disc;
  margin-bottom: 12px;
}

ul ul {
  list-style-type: square;
  margin-bottom: 0;
}

ul ul ul {
  list-style-type: circle;
}

ol {
  list-style-type: decimal;
  margin-left: 30px;
  margin-bottom: 24px;
}

ol ol {
  list-style: upper-alpha;
  margin-bottom: 0;
}

ol ol ol {
  list-style: lower-roman;
}

ol ol ol ol {
  list-style: lower-alpha;
}

abbr,
acronym {
  border-bottom: #999 1px dotted;
  cursor: help;
}

big {
  font-size: 1.3em;
}

cite,
em {
  font-style: italic;
}

ins {
  background-color: #fdfc9b;
  text-decoration: none;
}

pre {
  background: #d8d8d8;
  text-shadow: 1px 1px #fff;
  border: 1px solid #bbbbbb;
  padding: 7px;
  margin: 5px 0;
  border-radius: 7px;
}

blockquote, q {
  quotes: none;
  border: 1px solid rgb(226, 220, 220);
  background: rgb(250, 247, 247) url(../images/quote.png) no-repeat;
  padding: 10px 5px 5px 47px;
  text-shadow: 1px 1px #fff;
  margin: 5px 0;
  border-radius: 7px;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

strong {
  font-weight: bold;
}

sup,
sub {
  height: 0;
  line-height: 1;
  vertical-align: baseline;
  position: relative;
  font-size: 10px;
}

sup {
  bottom: 1ex;
}

sub {
  top: .5ex;
}

img,
video {
  max-width: 100%;
  height: auto;
}

video {
  display: block;
}

audio {
  max-width: 100%;
}

b {
  font-weight: bold;
  color: #333;
}

.views-field-title {
	font-size: 20px;
}

.bg-primary h3 {
	color: #ffffff !important;
}

#edit-field-datum-value-wrapper {
	display: none;
}

#edit-combine {
	border: 1px solid #d9d9d9;
	padding: 10px;
}

#edit-submit-termine {
	margin-top: 24.5px;
}

#edit-submit-termine:hover {
	background: #f25063;
}

.Eventblock {
    position: relative;
	border-color: #b0cff1;
    border-style: solid;
    border-width: 1px 0 0;
	margin-top: 35px;
}

.Event {
    padding: 10px;
	display: inline-block;
	max-width: 95%;
	width: 95%;
}

.EventDate {
    font-size: 16px;
	color: #d23b4d;
}

.EventTyp {
    font-size: 17px;
}

.EventTitle {
    font-size: 20px;
	color: #337ab7;
}

.EventTitle span {
	font-weight: bold;
}

.EventLink {
	display: block;
	position: absolute;
	top: 0;
	font-size: 60px;
	right: 0;
	width: 100%;
	height: 100%;
	color: transparent !important;
	background: url("arrow.png") no-repeat right center;
	background-size: 17px;
}

.EventLink:hover {
	background-color: rgba(179,179,179, 0.1)
}

.node-type-event .field-name-field-datum {
	font-size: 16px;
	color: #d23b4d;
	margin-top: 15px;
}

.node-type-event .field-name-field-typ {
	font-size: 17px;
	margin-top: 10px;
}

.node-type-event .field-name-body {
	padding: 0;
	color: #000;
	margin-top: 15px;
	margin-bottom: 15px;
}

.node-type-event .field-name-field-anhang1 {
	padding: 0;
	color: #333;
	margin-top: 15px;
	margin-bottom: 15px;
}

.eventsubleft {
    display: inline-block;
    width: 50%;
	vertical-align: top;
}

.eventsubright {
    display: inline-block;
    width: 49%;
	vertical-align: top;
}

.logoinmenu {
	display: inline-block !important;
	max-width: 45px;
	padding: 10px 0 10px 0 !important;
	vertical-align: bottom;
}

.view-termine .view-header {
    width: 44%;
    display: inline-block;
    float: left;
	margin-top: 48px;
}

.view-termine .view-filters {
    width: 44%;
    display: inline-block;
    float: left;
}

.view-termine .view-content {
    width: 55%;
    display: inline-block;
    float: right;
}

.view-termine .view-empty {
    width: 55%;
    display: inline-block;
    float: right;
	margin-top: 35px;
}

.view-display-id-block_1 .view-content {
    width: 100%;
    display: inline-block;
}

#edit-combine-wrapper {
	display: none;
} 

#edit-submit-termine {
	display: none;
}

.logoinmenu2 {
	display: none;
	max-width: 45px;
	padding: 10px 0 10px 0 !important;
	vertical-align: bottom;
}

@media (max-width:767px){
	.logoinmenu2{display:inline-block !important;}
	.logoinmenu{display:none !important;}
}


.KalenderJahr {
	text-align: center;
	font-size: 20px;
	padding: 10px;
}

.Monat {
    display: inline-block;
    max-width: calc(100% / 3);
	width: calc(100% / 3);
    padding: 15px;
    text-align: center;
    color: #000;
	background-color: #fff;
	border: 0.3px solid #e4e4e4;
}

.Monat a {
	color: #686868;
	display: block;
	width: 100%;
	height: 100%;
}

.Monat a:hover {
	color: #d23b4d;
}

.Monat a.active {
	color: #d23b4d;
}

.karterechts {
    width: 70%;
    float: right;
}

.kartelinks {
    float: left;
    display: inline-block;
    width: 29%;
}

/*!---------- Theme 2 ----------*/

.bg-primary .list-inline i {
  color: #feb3b3;
}

.image-bg a,
.bg-primary a {
  color: #fff;
}
.image-bg a:hover,
.bg-primary a:hover {
  color: #fff;
  opacity: .9;
}

.bg-primary {
  background: #d23b4d !important;
}

.bg-dark h1,
nav.bg-dark h1,
footer.bg-dark h1,
.bg-primary h1,
.bg-dark h2,
nav.bg-dark h2,
footer.bg-dark h2,
.bg-primary h2,
.bg-dark h3,
nav.bg-dark h3,
footer.bg-dark h3,
.bg-primary h3,
.bg-dark h4,
nav.bg-dark h4,
footer.bg-dark h4,
.bg-primary h4,
.bg-dark h5,
nav.bg-dark h5,
footer.bg-dark h5,
.bg-primary h5,
.bg-dark h6,
nav.bg-dark h6,
footer.bg-dark h6,
.bg-primary h6 {
  color: #ffffff;
}
.bg-dark p,
nav.bg-dark p,
footer.bg-dark p,
.bg-primary p,
.bg-dark span,
nav.bg-dark span,
footer.bg-dark span,
.bg-primary span,
.bg-dark li,
nav.bg-dark li,
footer.bg-dark li,
.bg-primary li {
  color: #fefefe;
}

.bg-primary .btn {
  color: #fff;
  border-color: #fff;
}
.bg-primary .btn:hover {
  background: #fff;
  color: #d23b4d;
}

.bg-primary input[type="submit"],
.bg-primary button[type="submit"] {
  background: #fff;
  color: #d23b4d;
}

.bg-primary .text-tabs .tab-title:after {
  background: #ffe5e5;
}

.bg-primary .progress-bar {
  background: #fd7777;
}

.bg-primary .progress-2 .bar-holder {
  border-color: #fd8b8b;
}

.bg-primary .feature-3 i {
  color: #fff;
}

/*!---------- Theme 2 Ende ----------*/

#page-wrap {
  max-width: 1024px;
  margin: 10px auto 0px auto;
  background: #FFF;
  z-index: 9;
  position: relative;
}

.front #page-wrap {
  top: -80px;
  margin-bottom: -80px;
}

#header_wrapper {
  position: relative;
  z-index: 9;
  background: #fff;
}

#header {
  max-width: 1024px;
  margin: 0 auto;
  text-align: center;
}

.top_left {
  display: inline-block;
  margin-top: 20px;
  margin-right: 0px;
  margin-bottom: 10px;
  margin-left: 0px;
}

.top_right {
  display: inline-block;
  margin: 10px 0;
}

#logo {
  display: table-cell;
  vertical-align: middle;
}

#logo a{
  margin: 0 5px 0 0;
  display: block;
}

#logo img {
  display: block;
}

#site-title {
  margin: 0px;
  font-size: 20px;
  font-weight: bold;
  line-height: 112%;
  display: table-cell;
  vertical-align: middle;
}

#site-title a {
  font-weight: normal;
}

#site-description {
  margin: 0;
  clear: both;
  color: #888;
  font-size: 13px;
  line-height: 120%;
  font-weight: normal;
}

.menu_wrapper {
  width: 100%;
}

.menu-wrap {
  top: 0;
  z-index: 99;
  width: 100%;
}

.front ..menu-wrap{
  position: absolute;
}

#main-menu {
	position: relative;
	float: left;
	width: 100%;
}

.region-search{
  float: right;
  margin: 9px 0;
  position: relative;
  width: 200px;
}

.region-search input{
  margin: 0;
}

.region-search .form-submit{
  background: url(../images/search-icon.png) no-repeat center;
  font-size: 0;
  vertical-align: top;
  border: 0;
  margin: 0;
  border-radius: 0;
  box-shadow: none;
  position: absolute;
  top: 0;
  right: 0;
}

#main-menu ul {
	float: none;
	padding: 0;
	margin: 0;
	width: auto;
	text-align: center;
	display: inline-block;
}

#main-menu li {
  position: relative;
  display: inline-block;
  zoom: 1;
  vertical-align: top;
}

#main-menu li::after {
    content: '';
	display: inline-block;
	position: absolute;
	top: 30%;
	height: 40%;
	right: 0;
	border-right: 1px solid;
}

#main-menu li li::after {
	border-right: none !important;
}

#main-menu  li.last::after {
    content: '';
	display: inline-block;
	position: absolute;
	top: 25%;
	height: 50%;
	right: 0;
	border-right: none;
}

.containermitglied {
	padding: 15px;
	border: 7px solid #fff;
}

.containermitglied h4 {
	color: #fff !important;
}

.vorteilemitglied {
	list-style: none;
	padding: 15px;
	border: 7px solid #fff;
	padding-left: 30px;
	background: #d23b4d !important;
	color: #fff;
}

.vorteilemitglied a {
	color: #fff;
}

.vorteilemitglied li {
	
}

.vorteilemitglied li::before {
	content: "\2713";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
	color: #fff; /* Change the color */
	font-weight: bold; /* If you want it to be bold */
	display: inline-block; /* Needed to add space between the bullet and the text */
	width: 1em; /* Also needed for space (tweak if needed) */
	margin-left: -1em; /* Also needed for space (tweak if needed) */
	margin-right: 5px;
}

.front-nav .first a {
	background-color: #c2c2b9;
	color: #ffffff !important;
	font-weight: 600;
}

#main-menu a {
	padding: 16px 20px;
	display: block;
	text-decoration: none;
	color: #000;
	line-height: 100%;
	white-space: nowrap;
	text-transform: uppercase;
	font-size: 13px;
	font-weight: 600;
}

#main-menu li a.active{
	color: #d23b4d;
	opacity: 0.9;
}

#main-menu li li a.active{
	border-bottom: 1px solid #525252;
}

#main-menu li:hover >a {
  color: #d23b4d;
  font-weight: 600;
}

#main-menu ul li:first-child {
  padding-left: 0;
}

ul.menu {
  padding: 0;
  margin: 5px 0 5px 0;
}

.region ul.menu li, 
.region ul.links li, 
.region .item-list ul li {
  background: url("../images/marker.png") no-repeat scroll 4px center rgba(0, 0, 0, 0);
  list-style: none outside none;
  margin: 0 0 2px;
  padding: 0 0 0 15px;
  text-align: left;
}

.drop-down-toggle {
  position: absolute;
  top: 8px;
  right: 16px;
  display: none;
  width: 25px;
  height: 25px;
  border-radius: 15px;
  background: rgb(73, 71, 71);
  border: rgb(170, 170, 170) 2px solid;
}

.drop-down-arrow {
  display: block;
  width: 0;
  height: 0;
  margin: 7px 0 0 4px;
  border-top: 7px solid #aaa;
  border-left: transparent 7px solid;
  border-right: transparent 7px solid;
}

#main-menu li li {
  float: none;
  min-width: 150px;
  padding: 0;
  margin: 0;
  position: relative;
}

#main-menu li ul ul {
  left: 151px;
  top: 0;
}

#main-menu li li a {
  min-width: 150px;
  margin: 0;
  border-bottom: 1px solid #525252;
  text-align: left;
  overflow: hidden;
  padding: 15px 15px;
  color: #363636;
  font-size: 11px;
}

#main-menu li li.expanded > a {
  background: url(../images/arrow.png) center right no-repeat;
}

#main-menu li ul {
	height: auto;
	width: auto;
	overflow: visible !important;
    position: absolute;
    top: 95%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
	margin-bottom: 0px;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}

#main-menu li:hover > ul,
#main-menu li li:hover > ul,
#main-menu li li li:hover > ul {
  display: block;
}

#main-menu .nav-toggle {
  display: none;
}

#main-menu ul li.leaf, 
#main-menu ul li.expanded, 
#main-menu ul li.collapsed {
  list-style: none;
}

#main-menu ul.menu li li {
  border: 0;
  margin: 0;
  width: 100%;
}

#main-menu ul.menu li li:hover >a {
  color: #fff;
  background-color: #222;
}

#main-menu li.expanded,
#main-menu li.collapsed,
#main-menu li.leaf {
  margin: 0;
  padding: 0;
}

.header--navbar > .container {
	width: 100%;
	border-bottom: 1px solid #d23b4d;
}

.banner--section {
	padding-top: 20px;
	padding-bottom: 20px;
}

#container {
  clear: both;
  overflow: hidden;
}

#content {
	max-width: 1400px;
	width: 99%;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
}

#block-block-14 {
	background: #f8f8f8;
}

.begru {
	margin-top: 6%;
	margin-bottom: 1%;
	font-size: 28px;
}

.da-begru p {
	font-size: 16px;
}

.image-square h2 {
	font-size: 30px;
	line-height: 34px;
}

.header--logo img {
	max-width: 250px;
}

.bg-primary img {
	max-width: 125px;
}

.frameoutdiv {
	width: 100%;
	height: auto;
}

.iframecol2 {
	width: 45%;
	display: inline-block;
	margin: 5px;
	vertical-align: top;
}

.image-square .btn {
    font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
    border: 2px solid #d23b4d;
    padding: 0 26px;
    height: 40px;
    min-width: 150px;
    line-height: 36px;
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-radius: 0;
    color: #d23b4d;
    text-align: center;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    margin-right: 8px;
    margin-bottom: 24px;
	background: #fff;
}

.container-wrap {
  max-width: 1024px;
  margin: 0px auto;
  overflow: hidden;
}

.front .slideshow{
  position: relative;
  min-height: 145px;
}

.region-slideshow {
  background-size: 100%;
}

#block-nivo-slider-nivo-slider {
  margin: 0 auto;
}

#slider {
  background: transparent;
  position: relative;
  box-shadow: none;
  overflow: visible;
}

.nivo-caption {
  background: none;
  top: 27%;
  max-width: 50%;
  font-size: 16px;
  height: auto;
  line-height: 150%;
  text-align: left;
  margin: 0 auto;
  left: 11%;
}

.nivo-caption h2 {
  padding: 10px 0;
  font-size: 26px;
  text-transform: uppercase;
  line-height: 100%;
}

.nivo-caption p {
  padding: 15px 0;
  font-size: 14px;
}

.slider-wrapper #slider {
  position: relative;
  overflow: hidden;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  z-index: 1;
  width: 100%;
}

.theme-default .nivo-controlNav {
  text-align: center;
}

.theme-default .nivo-controlNav.nivo-thumbs-enabled img {
  width: 100px;
}

.theme-default .nivo-controlNav {
  padding: 5px 0 0 0;
  position: absolute;
  bottom: 70px;
  z-index: 99;
  text-align: center;
  width: 100%;
}

.theme-default .nivo-controlNav a {
  text-indent: 9999px;
  font-size: 0;
}

.theme-default .nivo-controlNav a:hover img {
  background: #999;
}

.theme-default ul.banner-menu{
  overflow: hidden;
  margin: 0;
}

.theme-default ul.banner-menu li{
  display: inline-block;
}

.theme-default ul.banner-menu li a{
  display: block !important;
  background: none;
  border: 1px solid #24C9CF;
  padding: 6px 18px;
  border-radius: 3px;
  font-size: 13px;
  text-transform: uppercase;
  letter-spacing: 0;
  margin-right: 20px;
}

.theme-default ul.banner-menu li.active a{
  background: #24C9CF;
}

.content-sidebar-wrap {
  float: left;
  width: 100%;
}

.content-sidebar-wrap #content {
  display: inline;
  margin-bottom: 10px;
  float: right;
  width: 100%;
}

.outerminilogos {
	padding: 1% 4%;
	text-align: center;
}

.minilogos {
	display: inline-block;
}

.minilogosimg {
	max-height: 100px;
}

#sidebar .active-trail {
	font-size: 20px;
	padding-left: 8px;
	color: #d23b4d;
	opacity: 0.9;
}

#sidebar li > .active-trail {
	font-size: 12px;
	padding-left: 8px;
	color: #d23b4d;
	opacity: 0.9;
}

.datable {
	border: none;
}

.datable td {
	border: none;
}

.node-pressemitteilung .field-name-body {
	padding: 0;
}

.pictable {
	text-align: center;
	width: 40%;
}

.tablepic {
	width: 100%; 
	height: auto; 
	vertical-align: middle; 
	display: inline-block;
}

td {
	padding: 5px !important;
}

.thebuttons {
    text-align: center;
}

.dabutton {
    display: inline-block;
    background-color: #bdbdbd;
    padding: 10px;
    border-radius: 15px;
	margin: 10px;
	width: 90%;
}

.dabutton:hover {
	background-color: #d1d1d1;
}

.dabutton a {
    color: #5a5a5a;
}

#sidebar-first {
  float: left;
}

#sidebar-second {
  float: right;
}

aside .block {
  margin-bottom: 10px;
}

aside #user-login-form input.form-text {
  width: 100%;
}

/* 3 columns */

body.two-sidebars .content-sidebar-wrap {
  width: 79%;
}

body.two-sidebars #content {
  width: 73%;
}

body.two-sidebars #sidebar-first {
  width: 24%;
}

body.two-sidebars #sidebar-second {
  width: 19%;
}

/* 2 columns: sidebar-first */

body.sidebar-first .content-sidebar-wrap {
  width: 100%;
}

body.sidebar-first #content {
  
}

#sidebar {
	float: left;
}

#breadcrumbs {
    display: none;
}

.iframediv {
	float: left; 
	width: 100%; 
	height: 100%; 
	padding-top: 56.25%; 
	position: relative;
}

.iframediv iframe {
	width: 100%; 
	height: 100%; 
	position: absolute; 
	top: 0; 
	left: 0;
}

.iframetitle {
	font-size: 16px;
	font-weight: 600;
	padding: 5px 1px;
}

.menu-block-wrapper li {
	width: 100%;
}

.menu-block-wrapper li a {
	color: black;
}

.menu-block-wrapper .menu > li {
	float: none;
	position: relative;
}

.menu-block-wrapper .menu > li ul {
    width: 100%;
	position: relative;
	opacity: 1;
	visibility: visible;
}

.menu-block-wrapper .menu > li > ul > li > ul {
    left: 1%;
    top: 0;
}

.menu-block-wrapper .menu > li > ul li a {
    color: #292929;
	opacity: 0.5;
	padding: 6px 0px;
}

.menu-block-wrapper {
    margin-bottom: 72px;
}

#primary {
    margin-bottom: 72px;
}

.menu-block-wrapper .menu > li:hover > ul {opacity:1;transform:translate3d(0, 0px, 0);-webkit-transform:translate3d(0, 0px, 0);-moz-transform:translate3d(0, 0px, 0);visibility:visible;}

.menu-block-wrapper .menu > li ul{transition:all 0.3s ease;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;transform:translate3d(0, 0px, 0);-webkit-transform:translate3d(0, 0px, 0);-moz-transform:translate3d(0, 0px, 0);margin-top:-1px;display: none;}

#block-block-16 {
    position: absolute;
    top: 20px;
    left: 20px;
    z-index: 9;
}

#primary {
	float: right;
}

body.sidebar-first #sidebar-first {
  width: 24%;
}

/* 2 columns: sidebar-second */

body.sidebar-second .content-sidebar-wrap {
  width: 75%;
}

body.sidebar-second #content {
  width: 100%;
}

body.sidebar-second #sidebar-second {
  width: 22%;
}

.breadcrumb {
  margin-bottom: 10px;
  border-bottom: #eee 1px solid;
}

.node {
  margin: 20px 0;
}

.node h2.title, .page-title {
  font-size: 28px;
  margin-bottom: 0px;
  color: #c2c2b9;
}

.page-title2 {
	font-size: 50px;
	margin-bottom: 20px;
	color: #f7c15a;
	line-height: 55px;
}

.datitles {
	border-bottom: 1px solid #000000;
	padding: 0 4%;
}

.node-page .field-name-body {
	margin-top: 30px;
	font-size: 15px;
	color: #000;
	margin-bottom: 30px;
	padding: 0;
}

.view-content li {
    padding: 0 !important;
}

.view-id-events {
	
}

.field-name-body {
	margin-top: 30px;
	font-size: 15px;
	color: #000;
	margin-bottom: 30px;
	padding: 0 4%;
}

#block-webform-client-block-5 {
	padding-top: 30px;
	border-top: 1px solid #000000;
}

#block-webform-client-block-5 h2 {
	display: none;
}

#block-block-1 {
	margin-top: 30px;
	font-size: 15px;
	color: #000;
	margin-bottom: 30px;
	padding: 0 4%;
}

.dareferenz {
	position: relative;
	width: 100%;
	margin-bottom: 3%;
}

.dareferenz-pic {
	position: relative;
	height: 100%;
}

.dareferenz-txt {
	position: absolute;
	top: 0px;
	right: -420px;
	width: 40%;
	height: 100%;
	background-color: #ffffff;
	padding: 1%;
	font-size: 15px;
	color: #000;
	-webkit-transition: right 2s; /* Safari */
    transition: right 2s;
}

.da-ref-logo {
	position: absolute;
	bottom: 20px;
	left: 10px;
	max-height: 150px;
}

.da-ref-button {
	position: absolute;
	top: 20px;
	right: 20px;
	cursor: pointer;
}

.view-angbote {
	text-align: center;
}

.view-angbote .views-row {
	width: 30%;
	display: inline-block;
	vertical-align:top;
}

.da-angebot {
	width: 100%;
	display: inline-block;
	vertical-align:top;
}

.da-angebot-titel {
	background-color: #89887c;
	color: #ffffff;
	line-height: 75px;
	font-size: 16px;
	font-weight: 600;
	margin-bottom: 20px;
	cursor: pointer;
}

.da-angebot-txt {
	font-size: 15px;
	color: #000;
	font-style: italic;
	margin-bottom: 10px;
	text-align: left;
}

.more-angebot {
	font-size: 15px;
	color: #000;
	font-style: italic;
	margin-bottom: 30px;
	cursor: pointer;
	text-align: left;
}

.angebot-popup-overlay {
	display: block;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: #acadb199;
	z-index: 1000;
}

.angebot-popup {
	margin-top: 5%;
	display: block;
	width: 80%;
	border: 2px solid #949599;
	margin-left: auto;
	margin-right: auto;
	background-color: #ffffff;
	max-width: 750px;
	position: relative;
	z-index: 1001;
	text-align: center;
}

.da-angebot-popup-titel {
	line-height: 75px;
	background-color: #89887c;
	color: #ffffff;
	font-size: 30px;
	font-weight: 600;
}

.da-angebot-popup-txt {
	font-size: 15px;
	color: #000;
	padding: 2% 5%;
	text-align: left;
}

.da-angebot-popup-preis {
	display: block;
	position: absolute;
	right: 5%;
	bottom: 5%;
	width: 35%;
	height: 35%;
	background-color: #c2c2b9;
	border: 2px solid #949599;
	padding: 15px;
	font-size: 18px;
}

.da-angebot-popup-preis a {
	font-size: 15px;
	color: #a3833b;
}

#overlayholder {
    position: absolute;
    top: 0px;
    left: 0px;
}

#da-front-vid {
	margin-top: -29px;
	margin-bottom: 30px;
	position: relative;
}

#frontvid {
	height: 576px;
	width: 100%;
	-webkit-transition: height 5s, opacity 1s; /* Safari */
    transition: height 5s, opacity 1s;
	opacity: 1;
}

.datitlesfront {
	height: 100%;
}

.datitlesfront .page-title2 {
	max-width: 100%;
	line-height: 55px;
}

#frontframeone {
	height: 576px;
	position: absolute;
	top: 0px;
	left: 0px;
	padding: 1% 4%;
	background-color: #fff;
	border-bottom: 1px solid #000000;
	opacity: 0;
	-webkit-transition: opacity 2s; /* Safari */
    transition: opacity 2s;
}

#frontframetwo {
	height: 576px;
	position: absolute;
	top: 0px;
	left: 0px;
	padding: 1% 4%;
	background-color: #fff;
	border-bottom: 1px solid #000000;
	opacity: 0;
	-webkit-transition: opacity 2s; /* Safari */
    transition: opacity 2s;
}

#fronttext {
	opacity: 0;
	padding: 0% 4%;
	font-size: 15px;
	color: #000;
}

#first-time {
	display: none;
}

.node h2.title a, 
.page-title a{
  color: #000;
}

.block {
  margin-bottom: 2%;
}

.block:last-child {
  margin: 0;
}

.block > h2 {
  margin: 0;
  padding: 10px 0;
  overflow: hidden;
  text-align: left;
}

.theme-default .nivo-directionNav a {
  top: 0;
  left: 0;
  opacity: .2 !important;
  background: url(../images/slider-arrow.png) #FFF -12px 50px;
  height: 40px;
}

.theme-default .nivo-directionNav a:hover {
  opacity: 1 !important;
}

.nivo-directionNav {
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  width: 100%;
  height: 40px;
  top: 50%;
  z-index: 6;
  margin-top: -20px;
}

.theme-default .nivo-caption * {
  font-family: 'Open Sans', sans-serif;
  color: #fff;
}

.theme-default a.nivo-prevNav:hover {
  background: url(../images/slider-arrow.png) #FFF -12px 44px;
}

.theme-default a.nivo-nextNav {
  right: 0;
  background-position: -78px 50px;
  left: auto;
}

.theme-default a.nivo-nextNav:hover {
  background-position: -78px 44px;
}

#footer-area ul.menu li a.active {
  color: #ddd;
}

.region-front-welcome {
  max-width: 1024px;
  margin: 2% auto;
  text-align: center;
  overflow: hidden;
  line-height: 150%;
}

.region-front-welcome .block h2 {
  text-align: center;
  font-size: 22px;
}

.submitted {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  background: rgb(247, 247, 247);
  border: 1px solid rgb(236, 236, 236);
  border-radius: 4px;
  clear: both;
  color: rgb(56, 56, 56);
  display: inline-block;
  margin-bottom: 5px;
  padding: 2px 8px;
}

.links {
  color: #000;
  margin-top: 10px;
}

ul.links {
  margin: 0;
}

.form-submit {
  cursor: pointer;
  margin: 5px;
}

input.form-checkbox, input.form-radio {
  vertical-align: baseline;
}


/*-------------------------------------------*
  Menus and item lists 
/*-------------------------------------------*/

.item-list ul {
  margin: 0;
  padding: 0;
}

ul.inline {
  clear: both;
}

/*-------------------------------------------*
  Admin Tabs
/*-------------------------------------------*/

.tabs-wrapper {
  border-bottom: 1px solid #b7b7b7;
  margin: 0 0 5px 0;
}

ul.primary {
  border: none;
  margin: 0;
  padding: 0;
}

ul.primary li {
  float: left;
}

ul.primary li a {
  background: none;
  border: none;
  display: block;
  float: left;
  line-height: 1.5385em;
  margin: 0;
  padding: 0 1em;
  border-radius: 4px 4px 0 0;
  margin-right: 5px;
}

ul.primary li a:hover, ul.primary li a.active {
  background: #666;
  border: none;
  color: #fff;
}

ul.primary li a:hover {
  background: #888;
  text-decoration: none;
}

ul.secondary {
  background: #666;
  border-bottom: none;
  clear: both;
  margin: 0;
  padding: 0;
}

ul.secondary li {
  border-right: none;
}

ul.secondary li a, ul.secondary li a:link {
  border: none;
  color: #ccc;
  display: block;
  float: left;
  line-height: 1.5385em;
  padding: 0 1em;
}

ul.secondary li a:hover, ul.secondary li a.active {
  background: #888;
  color: #fff;
  text-decoration: none;
}

ul.secondary a.active {
  border-bottom: none;
}

/*-------------------------------------------*
  Tabs and Tags
/*-------------------------------------------*/

.field-name-field-tags {
  margin: 0 0 10px 0;
}

.field-name-field-tags a {
  display: inline-block;
  background: url(../images/tag.png) no-repeat;
  padding: 0px 8px 0 16px;
  height: 22px;
  text-shadow: 1px 1px #fff;
  border-radius: 2px;
  font-size: 12px;
}

.field-name-field-tags .field-item {
  margin: 0 1em 0 0;
}

.field-name-field-tags div {
  display: inline;
}

/*-------------------------------------------*
  Profile
/*-------------------------------------------*/

.profile {
  margin: 1.5385em 0;
}

.profile dd {
  margin-bottom: 1.5385em;
}

.profile h3 {
  border: none;
}

.profile dt {
  margin-bottom: 0;
}

.password-parent {
  width: 36em;
}

/*-------------------------------------------*
  Navigation
/*-------------------------------------------*/

.item-list .pager li {
  background: #cfcfcf;
  border-radius: 3px;
  margin-right: 4px;
  text-shadow: 1px 1px #fff;
}

/*-------------------------------------------*
  Forum
/*-------------------------------------------*/

.field-name-taxonomy-forums div {
  display: inline;
  margin-top: 4px;
}

#forum .title {
  font-size: 16px;
}

#forum .submitted {
  font-size: 12px;
  background: transparent;
  padding: 0;
}

#forum .container {
  background: #a1a1a1;
  color: #fff;
}

#forum .container a {
  color: #000;
  font-weight: bold;
}

#forum div.indent {
  margin-left: 2px;
}

.forum-starter-picture {
  float: left;
  padding: 4px;
  border: 1px solid #d9d9d9;
  margin: 5px 7px 5px 0;
}

#forum th {
  background: #434343;
  text-shadow: none;
  color: #fff;
}

#forum th a {
  color: #fff;
}

#forum td.forum .icon, #forum .icon div {
  background: url(../images/no-new-posts.png) no-repeat;
  width: 35px;
  height: 35px;
}

#forum .name a {
  font-size: 16px;
}

/* -------------------------
  Images
---------------------------- */

img {
  outline: 0;
}

img.scale-with-grid {
  max-width: 100%;
  height: auto;
}

/* -------------------------
  Comments
---------------------------- */

.comment h2.title{
	border-bottom: 1px solid #eee;
	padding-bottom: 7px;
	margin-bottom: 20px;
}

.user-picture {
	text-align: center;
}

.comment div.user-picture img {
	margin-left: 0;
	border-radius: 50%;
	border: 0;
	max-width: 80px;
}

.comment-submitted {
	text-align: center;
}

.comment {
  margin: 20px 0;
  display: table;
  vertical-align: top;
}

.comment .attribution {
  display: table-cell;
  padding: 0 10px 0 0;
  vertical-align: top;
  overflow: hidden;
  width: 20%;
  margin: 0;
}

.comment .attribution img {
  margin: 0;
  border: 1px solid #d3d7d9;
}

.comment .attribution .username {
  white-space: nowrap;
}

.comment .comment-submitted p {
  margin: 4px 0;
  font-size: 1.071em;
  line-height: 1.2;
}

.comment .comment-submitted .comment-time {
  font-size: 0.786em;
}

.comment .comment-submitted .comment-permalink {
  font-size: 0.786em;
  text-transform: lowercase;
}

.comment .content {
  font-size: 0.929em;
  line-height: 1.6;
}

.comment .comment-arrow {
  background: url(../images/comment-arrow.gif) no-repeat 0 center transparent;
  border-left: 1px solid;
  border-right: 1px solid;
  height: 40px;
  margin-left: -36px;
  margin-top: 15px;
  position: absolute;
  width: 20px;
}

.comment .comment-text {
  padding: 0 15px 0px 15px;
  display: table-cell;
  vertical-align: top;
  position: relative;
  width: 100%;
}

.comment .indented {
	margin-left: 80px;
	border: 1px solid #eee;
}

.comment-unpublished {
  margin-right: 5px;
  padding: 5px 2px 5px 5px;
}

.comment .comment-text .comment-arrow {
  border-left: 1px solid #ffffff;
  border-right: 1px solid #ffffff;
}

/* -------------------------
  Form Elements
---------------------------- */

fieldset {
  background: #ffffff;
  border: 1px solid #cccccc;
  margin-top: 10px;
  margin-bottom: 32px;
  padding: 0 0 10px;
  position: relative;
  top: 12px;
  -khtml-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

.fieldset-wrapper {
  margin-top: 25px;
}

.node-form .vertical-tabs .fieldset-wrapper {
  margin-top: 0;
}

.filter-wrapper {
  top: 0;
  padding: 1em 0 0.2em;
  -khtml-border-radius-topright: 0;
  -khtml-border-radius-topleft: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-topleft: 0;
  -webkit-border-top-left-radius: 0;
  -webkit-border-top-right-radius: 0;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.filter-help a {
  font-size: 0.857em;
  padding: 2px 20px 0;
}

.filter-wrapper .form-item label {
  margin-right: 10px;
}

.filter-wrapper .form-item {
  padding: 0 0 0.5em 0.5em;
}

.filter-guidelines {
  padding: 0 1.5em 0 0.5em;
}

fieldset.collapsed {
  background: transparent;
  -khtml-border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}

fieldset legend {
  background: #dbdbdb;
  border: 1px solid #ccc;
  border-bottom: none;
  display: block;
  height: 2em;
  left: -1px;
  line-height: 2;
  padding: 0;
  position: absolute;
  text-indent: 10px;
  text-shadow: 0 1px 0 #fff;
  top: -12px;
  width: 100%;
  -khtml-border-radius-topleft: 4px;
  -moz-border-radius-topleft: 4px;
  -webkit-border-top-left-radius: 4px;
  border-top-left-radius: 4px;
  -khtml-border-radius-topright: 4px;
  -moz-border-radius-topright: 4px;
  -webkit-border-top-right-radius: 4px;
  border-top-right-radius: 4px;
}

fieldset.collapsed legend {
  -khtml-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

fieldset .fieldset-wrapper {
  padding: 0 10px;
}

fieldset .fieldset-description {
  margin-top: 5px;
  margin-bottom: 1em;
  line-height: 1.4;
  font-style: italic;
}

input {
  margin: 2px 0;
  padding: 4px;
}

input:focus {
  outline-color: #ECF8FC;
}

textarea.form-textarea,
select.form-select {
  padding: 4px;
}

input.form-text,
textarea.form-textarea,
select.form-select {
  border: 1px solid #DDD;
  padding: 10px;
  border-radius: 2px;
  max-width: 100%;
}

.password-suggestions ul li {
  margin-left: 1.2em;
}

.form-item, .form-actions {
  margin: 10px 0;
}

.form-type-radio label, .form-type-checkbox label {
  margin-left: 4px;
}

.form-type-radio .description, .form-type-checkbox .description {
  margin-left: 2px;
}

button:hover,
body a.btn:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
  background-color: #F9F9F9;
}

ol.search-results {
  padding-left: 0;
}

.search-results li {
  border-bottom: 1px solid #d3d7d9;
  padding-bottom: 0.4285em;
  margin-bottom: 0.5em;
}

.search-results li:last-child {
  border-bottom: none;
  padding-bottom: none;
  margin-bottom: 1em;
}

.search-results .search-snippet-info {
  padding-left: 0;
}

.top_right .region-search {
  float: right;
}

.top_right .region-search input {
  display: block;
  width: 100%;
  margin: 0;
}

.top_right .region-search .form-item,
.top_right .region-search .form-actions {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

.top_right .region-search .form-item {
  width: 183px;
  margin: 0;
}

.top_right .region-user-menu ul.menu {
  float: right;
}

.region-user-menu ul.menu li{
  display: inline-block;
  padding: 0;
  background: none;
  border: 0;
  *display: inline;
  *zoom: 1;
}

.region-user-menu ul.menu li a{
  display: block;
  padding: 10px;
  color: #33BE7B;
  font-weight: 600;
  text-transform: uppercase;
}

.region-user-menu ul.menu li:first-child a{
  background: #33BE7B;
  color: #fff;
  border: 0;
  padding: 10px 15px;
  border-radius: 5px;
}

.region-user-menu ul.menu li a:hover {
	color: #24C9CF;
}

.region-user-menu ul.menu li:first-child a:hover{
	background: #24C9CF;
	color: #fff;
}

.search_block {
  margin: 9px 0;
  overflow: hidden;
}

.region-search input.form-text{
  width: 200px;
  background: #fff;
  padding: 6px;
  border-radius: 0;
}

.top_right .region-user-menu {
  overflow: hidden;
  width: 100%;
}

#top-area {
  padding: 10px 0;
}

#top-area .block {
  margin: 0;
}

#top-area .column {
  float: left;
  width: 33.2%;
  padding: 0 2%;
  text-align: center;
}

#top-area .column h2{
  text-align: center;
}

#top-area .column.one{
  padding-left: 0;
}

#top-area .column.three{
  padding-right: 0;
}

#top-area .column.two {
  border-width: 1px 0;
}

#top-area .fa{
  padding: 25px 20px;
  background: #F4F4F4;
  border-radius: 50%;
  font-size: 24px;
  width: 70px;
  text-align: center;
  height: 70px;
  color: #BEBEBE;
}

#footer-area {
  margin: 25px auto;
}

#footer-area .column:last-child {
  float: right;
}

#top-area .column-title {
  color: #e0e0e0;
}

#footer {
  overflow: hidden;
  clear: both;
}

.footer_credit {
  color: #fff;
  padding: 10px 0;
}

.region-signup {
  background: #ECF8FC;
  border: 1px solid #C3EBF5;
  padding: 20px 10px;
  margin: 10px 0;
  text-align: center;
}

.region-signup p {
  margin: 0;
}

.region-signup h1 {
  margin-bottom: 15px;
}

.region-signup .btn {
  background: #97BA0C;
  border-color: #AAD20E;
  color: #fff;
  border: 0;
}

.region-signup .btn:hover {
  background: #AAD20E;
}

.footer_credit .copyright {
  float: left;
}

.footer_credit .copyright {
  float: left;
  padding: 5px 0;
}

#footer-area .column {
  float: left;
  width: 25%;
  padding: 10px;
}

#footer-area .column:first-child {
  margin-left: 0;
}

.copyright {
  float: left;
}

.credits {
  padding: 6px 0;
  font-size: 11px;
  text-align: center;
  color: #333;
}


/*---------------------------
  Social Icons
----------------------------*/

.social-icons {
  text-align: right;
  float: right;
}

.social-icons ul {
  margin: 0;
}

.social-icons li {
  display: inline-block;
}

.social-icons li a {
  width: 25px;
  color: #888;
  padding: 5px 6px;
  display: block;
  overflow: hidden;
  background: #F9F9F9;
  border-radius: 3px;
  border: 1px solid #EEE;
  line-height: 100%;
  text-align: center;
}

.social-icons li a:hover {
  background: #fff;
  color: #999;
}

/*---------------------------
  User Menu
----------------------------*/

.region-user-menu h2 {
  display: none;
}

.region-user-menu ul li {
  display: inline-block;
  background: none;
  padding: 0 10px;
  border-right: 1px solid #636363;
  line-height: 100%;
}

.region-user-menu ul li.last {
  border: 0;
  padding-right: 0;
}

/*---------------------------
  Footer
----------------------------*/

#footer_wrapper {
  margin: 10px 0 0 0;
}

.footer_block {
  clear: both;
}

.bottom_widget #footer-area .column {
  width: 32.5%;
}

.top_widget #footer-area .column {
  width: 49.5%;
}

.page-blog article {
  padding-bottom: 20px;
  border-bottom: 1px solid #F0F0F0;
  margin-bottom: 20px;
}

.page-blog article footer {
  background: #F3F3F3;
  padding: 5px 10px;
  border: 1px solid #E7E7E7;
}

.field-name-field-tag {
  margin: 20px 0;
  overflow: hidden;
}

.field-name-field-tag .field-item {
  display: inline-block;
}

.field-name-field-tag .field-item a {
  display: block;
  background: #5183AF;
  color: #FFF;
  padding: 4px 8px;
  margin: 2px;
  border-radius: 3px;
}

.user-menu-wrapper {
  width: 100%;
  overflow: hidden;
  padding: 5px 0;
  border-bottom: 1px solid #eee;
}

.user-menu-wrapper * {
  font-size: 12px;
}

.user-menu-wrapper ul.menu {
  text-align: right;
  margin: 0;
  float: right;
}

.user-menu-wrapper ul.menu li {
  margin: 0;
  padding: 0;
  border: 0;
  float: left;
  background: none;
}

.user-menu-wrapper ul.menu li a {
  display: block;
  padding: 4px 8px;
}

.user-menu-wrapper ul.menu li a:hover {
  text-decoration: none;
}

.region-contactno {
  float: left;
}

.region-contactno .block {
  float: right;
}

.region-contactno h2, 
.region-contactno .content {
  float: left;
  margin: 0;
  padding: 0px;
  margin-left: 2px;
  border: 0;
}

.region-contactno .content p {
  padding: 0;
  margin: 0;
}

.full-wrap {
  max-width: 95%;
  margin: 0 auto;
}

#copyright {
	background-color: #c2c2b9;
	border-bottom: none;
	padding: 10px;
	text-align: center;
}

.footermenus {
	display: inline-block;
}

.footermenus a {
	color: #ffffff;
	line-height: 30px;
	padding: 0 15px;
	font-weight: 600;
}

.footermenus a:hover {
	color: #777474;
}

#footer .column li {
  display: block;
  padding: 5px 0;
}

#footer .column li:last-child {
  border: 0;
}

#footer ul {
  margin: 0;
  overflow: hidden;
}

.feature {
  text-align: center;
}

.feature .fa {
  padding: 26px;
  font-size: 58px;
  margin: 0 auto;
  border-radius: 50%;
  width: 110px;
  text-align: center;
  height: 110px;
  margin: 3% 0;
}

.not-logged-in.page-user #page-wrap .page-title,
.not-logged-in.page-user #page-wrap .tabs-wrapper {
	display: none;
}

.not-logged-in.page-user #page-wrap{
  max-width: 500px;
  margin: 4% auto;
  background: white;
  padding: 10px 30px;
  border: 1px solid #DDD;
}

.not-logged-in.page-user .breadcrumb{
	display: none;
}

/*Error Style*/

div.error,
div.status,
div.warning {
  background: #FEF5F1;
  border-radius: 3px;
  border-color: #EC7F58;
  padding: 5px 15px;
}

div.status {
  background: #F8FFF0;
  border-color: #BE7;
}

div.warning {
  background-color: #FFFCE5;
  border-color: #ED5;
}

.region-clients {
  overflow: hidden;
  padding: 10px 0;
}

.region-clients ul li {
  list-style: none;
  float: left;
  width: 20%;
  text-align: center;
  padding: 1.5%;
}

/*view-news*/

.view-news .views-row{
  overflow: hidden;
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #eee;
}

.view-news .views-row:last-child{
  margin: 0;
  padding: 0;
}

.view-news p{
  margin: 0;
}

.view-news .views-field-created{
  font-weight: 600;
  font-size: 12px;
  color: #666;
}

.view-news .views-row.views-row-last{
  border: 0;
}

.view-gallery .view-content{
	overflow: hidden;
}

.view-gallery .views-row{
	float: left;
	width: 33%;
	padding: 5px;
}

.page-gallery .region-content .view-gallery .views-row{
  width: 25%;
}

.view-gallery .views-row img{
	display: block;
}
@media (max-width:767px){ 
	#primary {
		float: none;
	}
	.karterechts {
		width: 100%;
	}
	
	.kartelinks {
		width: 100%;
	}
	
	.dabutton {
		width: auto;
	}
}

@media (max-width:991px){ 
	.view-termine .view-header {
		width: 50%;
	}
	
	.view-termine .view-content {
		width: 49%;
	}
	
	.view-display-id-block_1 .view-content {
		width: 100%;
	}
}

@media (max-width: 700px){ 
	.view-termine .view-header {
		width: 100%;
	}
	
	.view-termine .view-content {
		width: 100%;
	}
	
	.view-display-id-block_1 .view-content {
		width: 100%;
	}
}

@media (max-width: 580px){ 
	.eventsubleft {
		display: inline-block;
		width: 100%;
		vertical-align: top;
	}

	.eventsubright {
		display: inline-block;
		width: 100%;
		vertical-align: top;
	}
}


@media (max-width: 380px){ 
	.Monat {
		max-width: calc(100% / 2);
		width: calc(100% / 2);
	}
}

@media (max-width:990px){ 
	#main-menu li ul {
		position: relative;
		display: block;
		width: 100%;
		box-shadow: none;
		margin-top: 10px;
		margin-bottom: 10px;
	}
	#main-menu li li a {
		text-align: center;
		font-size: 12px;
	}
	#main-menu li ul ul {
		display: none !important;
	}
	#main-menu ul li ul li a {
		font-size: 14px !important;
	}
	#main-menu li::after {
		border-right: none !important;
	}
	.menu-navigation-container {
		max-height: 300px;
		overflow: scroll;
	}
	.iframecol2 {
		width: 95%;
		margin: 5px;
	}
}

@media (min-width:1160px){ 
	.view-id-frontpagepresse .image-square h2 {
			font-size: 30px;
			line-height: 34px;
	}
}

@media (max-width:1160px){ 
	.image-square .content {
		padding: 0 3% !important;
	}
	.view-id-frontpagepresse .image-square h2 {
		font-size: 30px;
		line-height: 32px;
	}
}

@media (max-width:1190px){ 
	.header--navbar > .container {
		padding-right: 0px;
		padding-left: 0px;
	}
	.navbar-collapse {
		padding-right: 0px !important;
		padding-left: 0px !important;
	}
}

@media (min-width:1300px){ 
	.owl-item >.container {
		width:1270px;
	}
}

@media (min-width:1400px){ 
	.owl-item >.container {
		width:1370px;
	}
}

@media (min-width:1500px){ 
	.owl-item >.container {
		width:1470px;
	}
}

@media (min-width:1600px){ 
	.owl-item >.container {
		width:1570px;
	}
}

@media (min-width:1700px){ 
	.owl-item >.container {
		width:1670px;
	}
}
